summaryrefslogtreecommitdiffstats
path: root/jjb/nsh_sfc/include-raw-nsh_sfc-pkg-push.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/nsh_sfc/include-raw-nsh_sfc-pkg-push.sh')
-rw-r--r--jjb/nsh_sfc/include-raw-nsh_sfc-pkg-push.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/jjb/nsh_sfc/include-raw-nsh_sfc-pkg-push.sh b/jjb/nsh_sfc/include-raw-nsh_sfc-pkg-push.sh
new file mode 100644
index 000000000..bf9d53d40
--- /dev/null
+++ b/jjb/nsh_sfc/include-raw-nsh_sfc-pkg-push.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+# basic build script example
+set -e -o pipefail
+
+if [ "${{OS}}" == "ubuntu1404" ]; then
+ cd nsh-plugin/build/java/jvpp
+ $MVN deploy \
+ -gs $GLOBAL_SETTINGS_FILE -s $SETTINGS_FILE
+ cd -
+fi \ No newline at end of file